### Function Macro

# Vips ARG_BOOL

#### Declaration [src]

    #define VIPS_ARG_BOOL (
      CLASS,
      NAME,
      PRIORITY,
      LONG,
      DESC,
      FLAGS,
      OFFSET,
      VALUE
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`CLASS`

  Type: `-`

  No description available.

`NAME`

  Type: `-`

  No description available.

`PRIORITY`

  Type: `-`

  No description available.

`LONG`

  Type: `-`

  No description available.

`DESC`

  Type: `-`

  No description available.

`FLAGS`

  Type: `-`

  No description available.

`OFFSET`

  Type: `-`

  No description available.

`VALUE`

  Type: `-`

  No description available.